3700 software upgrade

Agnes Gallacher agnes at hgu.mrc.ac.uk
Mon Jun 24 05:46:18 EST 2002

Has anyone out there had the software upgrade on their 3700 and tried
using Big Dye version 2. We've been told that ABI only support Big Dye
version 3 for this software but that version 2 will work. Does it?
Agnes Gallacher


More information about the Autoseq mailing list